//**************************************************************************************//
//											//
//			Dynamic Sound System v1.0 for Arma 2				//
//					by						//
//		    Hungarian Arma Community Projects [H.AR.C.P.]			//
//		   		   www.arma2.hu						//
//											//
//**************************************************************************************//
//											//
//			 	     Created by						//
//											//
//			DancZer - 	Script and Configs				//
//			tpM 	-	Sounds						//
//			2Face 	- 	Editor icons & terrain echo coords		//
//			Hogthar - 	3D Editor models				//
//											//
//**************************************************************************************//

//**************************************************************************************//
//											//
//	Licence:									//
//  This product is licensed for personal use only.  Commercial distribution   		//
//  prohibited.  Military use prohibited.  Use prohibited if any component     		//
//  of this distribution removed or modified without express written consent   		//
//  of the developer. You are permitted to install and use the Dynamic Sound System 	//
//  for personal entertainment purposes only. You are NOT permitted to modify it's 	//
//  sound files and script files without permission from the authors. You are allowed	//
//  to make your own dynamic soundmod based on the system.				//
//											//
//**************************************************************************************//

//**************************************************************************************//
//											//
//			DO NOT COMMENT OR DELETE IN THIS REGION				//
//				ONLY MODIFY THE VALUES					//
//											//
//  Maximum number of simultaneously played echoes					//
	#define HARCP_DSS_MAX_ECHO_COUNT 2						//
//											//
//  How often add echoes to AI firing	(seconds)					//
	#define HARCP_DSS_AI_ECHO_RATE 0.3						//
//											//
//**************************************************************************************//

//**************************************************************************************//
//											//
//				Dynamic Sound System setup				//
//											//
//	Options: 									//
//		Every unit has echoes: comment both					//
//		Only players have echoes: comm.:   HARCP_DSS_CLIENT_ONLY		//
//					  uncomm.: HARCP_DSS_PLAYERS_ONLY 		//
//		Only cilent side echo: 	comm.:   HARCP_DSS_PLAYERS_ONLY			//
//					uncomm.: HARCP_DSS_CLIENT_ONLY			//  
//											//
//	If this is uncommented then only client and other players has echoes		//
//	YOU NEED TO UNCOOMENT "HARCP_DSS_CLIENT_ONLY" TO ALLOW THE OPTION		//
	//#define HARCP_DSS_PLAYERS_ONLY						//
//											//
//	Comment to allow AI and players echoes						//
//	If this is uncommented then only client has echoes				//
	//#define HARCP_DSS_CLIENT_ONLY							//
//											//
//**************************************************************************************//